version: 2.12.1
apkFileName: f3a6e439da4f415880c9226e199d1df2.apk
usesFramework:
  ids:
  - 1
sdkInfo:
  minSdkVersion: 24
  targetSdkVersion: 34
packageInfo:
  forcedPackageId: 127
versionInfo:
  versionCode: 344
  versionName: 3.4.4 fetcher
doNotCompress:
- arsc
- png
- assets/dexopt/baseline.prof
- assets/dexopt/baseline.profm
